package com.zanxiang.game.back.serve.pojo.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ActionTypeEnum {
    REGISTER("REGISTER","注册"),
    RE_ACTIVE("RE_ACTIVE","沉默唤起"),
    PURCHASE("PURCHASE","付费"),
    CREATE_ROLE("CREATE_ROLE","创角"),
    TUTORIAL_FINISH("TUTORIAL_FINISH", "完成新手教程"),
    COMPLETE_ORDER("COMPLETE_ORDER","下单"),
    ACTIVATE_APP("ACTIVATE_APP", "激活应用");


    private String ActionType;

    private String description;
}
